@charset "utf-8";
body {
	font-size: 16px;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	background-color: #300000;
	margin: 0;
	padding: 0;
	color: #DFDDC2;
	letter-spacing: 1px;
}
.content section .dmap {
    width: 66%;
    align-content: center;
    margin-left: 40px;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector
*/
	padding: 0;
	margin: 0;
	position: relative;
	text-align: left;
	text-indent: 0px;
}
h1, h2, h3, h4, h5, h6, p {
    margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing block. The remaining bottom margin will hold it away from any elements that follow. */
    padding-right: 10px;
    padding-left: 10px; /* adding the padding to the sides of the elements within the blocks, instead of the block elements themselves, gets rid of any box model math. A nested block with side padding can also be used as an alternate method. */
    color: #DFDDC2;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    line-height: 1.5em;

}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #FFEA17;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #FFE984;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}
/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
.header {
	background-color: #300000;
		display: block;
	margin-bottom: 0px;
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
    width: 99%;
    background-color: #300000;
    margin-top: 4px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0; /* the auto value on the sides, coupled with the width, centers the layout */
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    position: relative;
}
.cart_box {
	width: auto;
	float: right;
}

}
.sidebar1 {
    width: 18%;
    background-color: #300000;
    padding-bottom: 10px;
    font-size: 0.8em;
    padding-left: 8px;
    display: block;
    /* [disabled]float: right; */
}
.content {
    position: relative;
    padding: 0px 0;
    width: 60%;
    /* [disabled]float: left; */
    /* [disabled]border-right-color: #666666; */
    /* [disabled]border-right-width: 1px; */
    /* [disabled]border-right-style: solid; */
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    position: relative;
    display: block;
}
.video{
    width: 420px;
    float: left;
    top: 6px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 10px;
    padding-right: 4px;
    padding-bottom: 10px;
    padding-left: 8px;
    height: 340px;
}
.box1  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.75em;
	font-weight: lighter;
	background-color: #330000;
	float: left;
	width: 400px;
	color: #f4edaf;
	padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	margin-right: 20px;
	line-height: 1.2em;
	word-spacing: 0.65em;
	display: block;
	border-right-style: none;
	border-left-style: none;
	border-right-color: #f7e8aa;
	border-left-color: #f7e8aa;
	text-align: left;
	border-top: 2px solid #f7e8aa;
	border-bottom: 2px solid #f7e8aa;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.box2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #D9E892;
	background-color: #330000;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F7E8AA;
	border-bottom-color: #F7E8AA;
	width: 640px;
	font-size: 0.9em;
	padding: 10px;
	margin-left: auto;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #F7E8AA;
	border-left-color: #F7E8AA;
	margin-right: auto;
	text-align: justify;
	line-height: 18px;
	font-weight: lighter;
}
.special  {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 0.85em;
    width: 38%;
    margin-right: auto;
    margin-left: 10px;
    float: left;
    background-image: url(images/gradients/aaai_red_brown_gray_gradient.png);
    background-repeat: repeat-x;
}
.special2  {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 0.96em;
    width: 326px;
    margin-right: 20px;
    margin-left: 16px;
    background-image: url(images/gradients/aaai_red_brown_gray_gradient.png);
    background-repeat: repeat-x;
    border-radius: 2px;
    background-color: #2B0701;
    padding-left: 12px;
    padding-top: 16px;
    padding-right: 12px;
    padding-bottom: 12px;
    color: #FCF2E1;
    border: 1px solid #F7F0D8;
    margin-bottom: 16px;
    letter-spacing: 1px;
}
.main_image{
    width: 84%;
    height: 200px;
    background-image: url(../images/woodgrain_background.jpg);
    margin-bottom: 10px;
    position: relative;
    display: block;
    /* [disabled]float: left; */
}
.fluid-container .calendar-table {
    width: 88%;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    display: block;
    position: relative;
    /* [disabled]float: left; */
}

.emblem {
	width: auto;
	height: auto;
	margin-left: 50px;
	margin-top: 20px;
	float: left;
}

.main_text{
    width: auto;
    height: auto;
    /* [disabled]float: right; */
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 0.6em;
    margin-right: 14px;
    margin-bottom: 10px;
    margin-top: 0px;
    display: inline;
}
.headline_image {
	width: auto;
	height: auto;
	top: 40px;
	left: 10px;
	float: left;
	margin-top: 40px;
	margin-left: 16px;
}
.main_note {
    width: 88%;
    /* [disabled]float: left; */
    margin-right: 10px;
    margin-top: 40px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    color: #FFF7CF;
    font-size: 0.75em;
    position: relative;
    bottom: 0px;
    line-height: 1.25em;
    margin-left: 2px;
    margin-bottom: 22px;
    display: block;
}



/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol {
	padding: 0 15px 15px 40px;
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
nav ul{
	width: auto;
	list-style: none; /* this removes the list marker */
	border-top: 1px solid #666; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
	margin-bottom: 15px; /* this creates the space between the navigation on the content below */
	margin-left: 40px;
}
nav li {
	border-bottom: 1px solid #666;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	text-indent: 10px;
	margin-left: 0px;
}
nav a, nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	width: auto;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;
	background-color: #233E34;
}
nav a:hover, nav a:active, nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	background-color: #810D0C;
	color: #C01811;
}
.nav_bar{
	height: 42px;
	background-color: #1C2B1C;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	width: auto;
	display: block;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-left: 100px;
	margin-top: 0px;
	padding-top: -0px;
}
.nav_box {
	width: 100%;
	margin-right: 0px;
	max-width: 1080px;
	right: 0px;
	left: 75px;
	background-color: #D11317;
	position: static;
}


/* ~~ The footer ~~ */
footer {
	padding-top: 0px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 10px;
	/* [disabled]background-color: #300000; */
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both;
	background-image: url(../images/footer_graphics/AAAI_footer_background.png);
	background-size: 100% 100%;
	height: 125px;
}
footer2 {
	padding: 10px 0;
	background-color: #300000;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}
.foot_image{
	float: right;
	margin-right: 200px;
	margin-top: 2px;
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, article, figure {
	display: block;
}
.fluid.presblock {
    width: 46%;
    margin-top: 4px;
    margin-right: 4px;
    margin-left: 4px;
    margin-bottom: 4px;
    position: relative;
    display: block;
}

.content section table tr td {
	line-height: 1em;
	font-size: 1em;
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	color: #DFDDC2;
}


.content section table {
	width: 98%;
}
.devotion   {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	text-align: justify;
	font-size: 1em;
	line-height: 1em;
}
.blockquote {
	line-height: 0.8em;
	width: 50%;
	margin-left: 80px;
	display: block;
	text-align: center;
}
.district_map {
}
.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}
.pubannounce {
	margin-left: 0;
	width: 98%;
	float: left;
	border: 1px solid #E82C0C;
	background-color: #171716;
	color: #FFFFA9;
	padding-top: 14px;
	padding-right: 14px;
	padding-bottom: 14px;
	padding-left: 14px;
}
.signature{
	width: auto;
	
}
.fluid.headlineIndex  {
    border: 2px solid #D2B222;
    width: 38%;
    background-color: #000;
    margin: 10px;
    display: block;
    padding: 20px;
    position: relative;
    float: left;
}
.index_annoucement  {
    width: 94%;
}
.fluid.presmessage  {
    width: 94%;
    display: inline;
}
.fluid.prescontact  {
    width: 96%;
}
.12vicepres   {
    width: 98%;
    float: left;
}
.fluid.association  {
    width: 60%;
    display: block;
    float: left;
}
.content section {
    width: 95%;
}
.fluid-content {
    width: 70%;
    display: block;
    position: relative;
}
